.bg_petplus {
	background-image: url(back_cover.jpg);
	background-size: cover;
	background-position: center;
	height: 50vh;
}

.logo {
		background-image: url(logo_5plus_-01.png);
	background-size: cover;
	background-position: center;
	width: 42rem;
padding-top: 49rem;
}

.p-5 {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.family {
		background-image: url(family.jpg);
	background-size: cover ;
	background-position: center ;
background-repeat: no-repeat;
		height: 45vh;

}

.tablet {
		background-image: url(tablet.jpg);
	background-size: initial;
	background-position: top;

background-repeat: no-repeat;
		height: 55vh;

}
.white {
	color: white;
}

.bold {
	font-weight: bold;
}

.font-21 {
	font-size: 10rem;
}


a.hov:hover {
    color: #F15623 !important; 
    background-color: #F15623;
    border-bottom: 1px solid #F15623;
}

@media only screen and (max-width: 600px) {
    .font-5 {
    	font-size: 5rem;
    }
}

.grad {
    color: linear-gradient(red, yellow);
}

.bg-orange {
	background-color: orange;
}

.gradiant {
	color: linear-gradient(to right, red , yellow);;
}

.font-5 {
	font-size: 5rem;
}

.orange {
	color: #f28e02!important;
}

.blue {
	color: #025aa2;
}

.font-2 {
	font-size: 2rem;
}
 
 .p-3 {
 	padding-bottom: 3rem;
 	padding-top: 3rem;
 }

 .dark-orange {
 	color: #F15623!important;
 }

.p-7 {
	padding-top: 15rem;
	padding-bottom: 7rem;
}

.bg_lightgray {
	background-color: #e9e8e8;
}

.p-3-bot {
	padding-bottom: 4rem;
}

.bg-darkorange {
	background-color: #F15623;
}

.width-3 {
	width: 15rem;
}

.width-302 {
	width: 25rem;
}

.font-2 {
	font-size: 2rem;

}

.p-side {
	padding-left: 1rem;
	padding-right: 1rem;
}

